{% load static %}

<div>
    {% for answer in answers %}
        <div class="question-post question-response">
            <p class="question-post-meta">{{answer.date}}<img class="avatar-post" src="{% static "askl/images/avatar.jpg" %}"><a href="#">{{answer.author}}</a></p>
            <p>{{answer.text}}</p>
            <div class="text-right">Correct
                <input type="checkbox">
                <span class="checkmark"></span>
            </div>
            <div class="text-right">
                    Rating: {{answer.rating}}
                    <button type="button" class="btn-sm button-width-fixed">+</button>
                    <button type="button" class="btn-sm button-width-fixed">-</button>
            </div>       
        </div>
    {% endfor %}

    <div class="form-group form-response">
        <label for="exampleFormControlTextarea1"></label>
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3">Quick answer</textarea>
        <button type="button">Answer</button>
    </div>
</div>